@import url("font-awesome.min.css");			/* Product zoom  */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700); /* google webfont */

/* =============================================================== */
/* FOUNDATION
/* =============================================================== */
@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
a {
	color: #058DCF;
	text-decoration: none;
	outline: none !important;
   -moz-transition: all .2s ease-in;
   -webkit-transition: all .2s ease-in;
   -o-transition: all .2s ease-in;
   transition: all .2s ease-in;
}
a:hover, a:focus {
	text-decoration: none;
	cursor: pointer;
}
ul, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	color: #34495E;
	font-family: 'Open Sans', sans-serif;

	line-height: 21px;
	position: relative;
	background:#fff;
}
/* =============================================================== */
/* TYPOGRAPHY + GLOBAL CLASS
/* =============================================================== */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0;
	padding-bottom: 25px;
}
h1 {
	font-size: 30px;
	line-height: 35px;
}
h2 {
	font-size: 24px;
	line-height: 28px;
}
h3 {
	font-size: 20px;
	line-height: 24px;
}
h4 {
	font-size: 17px;
	line-height: 20px;
}
h5 {
	font-size: 14px;
	line-height: 20px;
}
h6 {
	font-size: 12px;
	line-height: 20px;
}
p.lead {
	font-size: 13px;
	line-height: 1.4;
	border-style: solid;
	border-color:  #e6e6e6;
	border-width: 0 1px;
	background-color: #f9f9f9;
	color: #333333;text-transform: uppercase;
	margin: 0;padding: 10px 15px;
	font-weight: 600;
  font-size: 15px;
}
h3 code {
	font-size: 14px;
	font-weight: normal;
}
.block-title-1 {
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight:  normal;
	letter-spacing: 2px;
	margin: 15px 20px 0 0;
	text-transform: uppercase;
}
.block-title-2 {
	border-bottom: 1px solid #CECECE;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 10px 0 0;
	position: relative;
	text-transform: uppercase;
}
.block-title-3 {
	border-bottom: 1px solid #CECECE;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 10px 0 10px;
	position: relative;
	text-transform: uppercase;
}
.block-title-4 {
	display: inline;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.2em;
	margin: 0 auto;
	padding: 0 12px;
	text-transform: uppercase;
}
.block-title-5 {
	display: block;
	font-size: 16px;
	margin: 0 0 5px;
	font-weight: 700;
	letter-spacing: 0.2em;
	padding: 0;
	text-transform: uppercase;
}
.border-title {
	border-bottom: 1px solid #CECECE;
	margin: 0 0 15px;
	padding: 10px 0 10px;
}
label{font-weight: normal !important;}
/* Helper class */
.error,sup {
	color: red;
}
.section-block {
	margin-bottom: 30px;
}
.uppercase {
	text-transform: uppercase;
}
.underline {
	text-decoration: underline;
}
.relative {
	position: relative;
}
.no-margin {
	margin: 0 !important;
}
.no-padding {
	padding: 0 !important;
}
.no-margin-right {
	margin-right: 0;
}
.no-margin-left {
	margin-left: 0;
}
.no-margin-top {
	margin-top: 0;
}
.no-margin-bottom {
	margin-bottom: 0;
}
.no-border {
	border: 0;
}
.width100, .w100 {
	width: 100%;
}
.width50, .w50 {
	width: 100%;
	display: block;
}
.full-container {
	width: 100%;
	display: block;
	clear: both;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.float-none{float: none}
.maxheight100 {
	max-height: 100px;
}
.maxheight200 {
	max-height: 200px;
}
.maxheight300 {
	max-height: 300px;
}
.maxheight400 {
	max-height: 400px;
}
.maxheight500 {
	max-height: 500px;
}
.maxheight600 {
	max-height: 600px;
}
.maxheight700 {
	max-height: 700px;
}
.maxwidth100 {
	max-width: 100px;
}
.maxwidtht200 {
	max-width: 200px;
}
.maxwidth300 {
	max-width: 300px;
}
.maxwidth400 {
	max-width: 400px;
}
.maxwidth500 {
	max-width: 500px;
}
.maxwidth600 {
	max-width: 600px;
}
.maxwidth700 {
	max-width: 700px;
}
.padd {
	margin-top: 60px;
}
.globalPadding {
	padding: 50px 0;
}
.globalPaddingTop {
	padding: 50px 0 0;
}
.globalPaddingBottom {
	padding: 0 0 50px;
}
.hr2 {
	border-width: 2px;
	border-color: #DDDDDD;
}
.hr3 {
	border-width: 4px;
	border-color: #DDDDDD;
}
ul.list-dot li {
	list-style: inside disc;
}
ul.list-number li {
	list-style: inside decimal;
}
ul.list {
	list-style: disc;
	padding-left: 40px;
}
ul.list ul {
	list-style: circle;
	padding-left: 40px;
}
ul.list-check {
	list-style: none;
}
ul.list-border li {
	border-bottom: 1px solid #E0EDED;
	display: block;
	padding: 10px 15px;
}
ul.list-border li:hover {
	background: #ebebeb;
}
.transitionfx {
	transition: all 0.25s ease 0s;
	-moz-transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
	-o-transition: all 0.25s ease 0s;
	-ms-transition: all 0.25s ease 0s;
}
.navbar-toggle{background: #ce000c;float: left;margin-left: 10px;margin-right: 0}
.navbar-toggle .icon-bar {
	border: 2px solid #fff;
}
.navbar-header .flag-search{display: none}
.navbar-header .flag-search form{float:none;padding-top: 13px}
.navbar-header .flag-search ul{padding-top:16px;margin-right: 10px}

/*.no-border-top{border-top: none !important}*/



.logo span{font: bold 20px "Times New Roman", Times, serif;color: #EE151F;text-transform: uppercase;margin-top: 10px;display: inline-block}
.slogan{color:#CC020A;font: bold 22px "Times New Roman", serif;width: 74%;margin: 5px 0 0px 20px}
.slogan p:first-child{color: #2D3192;font-size: 22px;}
.slogan p:last-child{font-size: 66px;margin-bottom: 0}

.flag-search li{float: left;margin: 0 3px;color:#666;font-size: 13px}
.flag-search .flag_vn{background: url(../images/flag_vn.png) no-repeat; height: 22px;width: 32px;text-indent: -99999px;display: block;}
.flag-search .flag_en{background: url(../images/flag_en.png) no-repeat; height: 22px;width: 32px;text-indent: -99999px;display: block;}
.flag-search .form-search{padding-top: 15px;float: right}
.flag-search .form-search .btn{color: #ce000c;
	height: 30px;}
.navbars-i4sn{margin: 0px; min-height: 38px; position: relative;}
.navbar-nav{position: absolute; top: -12px;margin: 7.5px -15px}
.title-cate h3{color: #333;  font-weight: 600;
  font-size: 20px;
  margin-top: 25px;
  text-transform: uppercase;}
.title-block span{border-bottom: 2px solid #ddd;padding-bottom: 5px}
.title-block h2,.title-block h4{border-bottom: 1px solid #e6e6e6;font-size: 20px; text-transform: uppercase;color:#666666;padding-bottom: 5px;margin-bottom: 15px;line-height: 28px}

.product-block .item{padding: 0}

.product-sm .product{
border: 1px solid #ddd;
background-color: #f5f5f5;
}
.product-sm .item{padding: 0 10px 10px 0}
.product-sm .last{padding-right: 0}
.product-sm .description{min-height: 40px}

.product-block{
border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
  display: table;
}

.product {
	border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  display: block;
  height: auto;
  text-align: center;
  transition: all 0.3s ease 0s;
  position: relative;
  background-color: #f5f5f5;
}

.image {
	display: block;
	/*max-height: 185px;*/
	padding-top: 25px; 
	position: relative;
	text-align: center;
	transition: all 0.5s ease 0s;
	/*width: 224px;*/
    width:auto;
	margin: 0 auto;
}
.image a {
	display: block;
	overflow: hidden;
}
.image a img {
	margin: 0 auto;
	max-height: 178px;
	transition: all 0.5s ease 0s;
}
.description {
	margin: 0 20px;
	  min-height: 35px;
}
.item h4 {
	display: block;
	line-height: 20px;
	margin: 35px 0 0;
	max-height: 45px;
	overflow: hidden;
	padding: 0;
}
.item h4 a {
	color: #333333;
	font-weight: 700;
	text-decoration: none;
}

.item h4 a:hover,.item:hover h4 a{color:#ce000c}

.description p {
	color: #7f8c8d;
	font-size: 14px;
	line-height: 18px;
	max-height: 90px;
	min-height: 55px;
	overflow: hidden;
	text-align: left;
}
.action-control {
	border: 0 none;
	display: block;
	height: auto;
	padding: 5px 0 30px;
	width: 100%;
}
.action-control a {
	cursor: pointer;
	text-transform: uppercase;
}
.footer-bottom {
	background: none repeat scroll 0 0 #f0efef;
	border-top: 1px solid #ecebeb;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 20px;
	color: #666666;
	font-size: 13px;
}
.footer-bottom h3{font-size: 13px;font-weight: 600}
.footer-bottom h3,.footer-bottom p{padding-bottom: 0;margin-bottom: 0}
.down-catalogue{background: url("../images/icon-download.jpg") no-repeat scroll 10px center #fff; height: 52px; padding: 20px 0 20px 75px;font-weight: 600;color:#0051c7;font-size: 13px;
	height: 80px; width: 170px}

.block-cart:before{display: block;content:"";border-top:4px solid #058DCF;}


@media (min-width: 1200px) {
	.text-content label{width: 12.6667%}
	.text-content .col-sm-10{width: 87.3333%}
	#contactForm .col-sm-offset-2{margin-left: 12.6667%}
}

.list-group-item:first-child,.list-group-item:last-child{border-radius: 0}
a.list-group-item {
	color: #333;
}
.list-group-item {
	background-color: #f9f9f9;
	border: 1px solid #e6e6e6;
	display: block;
	margin-bottom: -1px;
	padding: 10px 15px;
	position: relative;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus,a.list-group-item:hover, a.list-group-item:focus{
	background-color: #fff;
	border-color: #e6e6e6;
	border-left: 3px solid  #ce000c;
	color:#333;
	font-weight: 600;
}
.breadcrumb {
	overflow: hidden;
	background-color: #fff;
	margin: 10px 0;
}
.breadcrumb div{float: left}
.breadcrumb div a {
	color: #8b8a8a;
	font-size: 12px;
	margin-right: 5px;
}
.breadcrumb div a:hover{color:#f10303}
.breadcrumb div:last-child a{color:#225aa5}
.breadcrumb > div + div:before{
	color: #ccc;
	content: "\f105";
	padding: 0 5px;
	font:normal normal normal 14px/1 FontAwesome
}
.articleList h3{font: bold 18px arial, sans-serif;padding-bottom: 2px}
.txtDate{color: #5e5e5e;font-size: 13px}
.articleList .desc{font-size: 14px;color:#5e5e5e;padding-top: 5px}
.articleList dl{border-bottom: 1px solid #f3f3f3;padding-bottom: 20px}
.articleList dd{position: relative;}
.articleList .last_view{  font: italic normal 13px arial, sans-serif;
  color: #999999;
  margin-top: 15px;}
.articleList .last_view .fa{color: #ce000c}

.articleLink li {color:#225aa5;list-style: inside none square; }
.articleLink li span {color:#999; padding-left:5px;font-size: 12px;font-style: italic}
.articleLink a { color:#4f4f4f; font-size:13px; line-height:17px;}
.articleLink a:hover { color:#225aa5}

.catalogue dd{margin: 10px 0}


.paging {overflow:hidden; text-align:center; font-size:12px;padding:5px 0;margin-top: 15px;}
.paging a {overflow:hidden; background:#fff; color:#222222; line-height:18px; text-align:center; border: 1px solid #d4d4d4;
	padding:2px 6px; text-decoration:none;margin:0 2px; display:inline;border-radius: 3px}
.paging  a:hover, .paging  a.active {background:#225aa5; color:#FFF; text-decoration:none;border: 1px solid #225aa5;
	font-weight:bold;}
.articleDetail h1{font: normal bold 14px arial, sans-serif;color:#225aa5;padding-bottom: 2px}
.i4sn-gallery .thumbnail{border: none;padding: 0}
.i4sn-gallery .thumbnail .img{position: relative}
.i4sn-gallery .thumbnail ._img{background: #666 url(../images/icon-album.png);bottom: 0;
	height: 20px;
	left: 10px;
	position: absolute;
	width: 25px;}
.i4sn-gallery h4{font: normal bold 14px arial;color: #333333}
.i4sn-gallery p{font-size: 13px;color:#5e5e5e}
/* .pro-info *{color: #575757} */
.pro-info h1{font-size: 18px;font-weight: 600;color: #225aa5;line-height: 20px;padding-bottom: 5px}
.pro-info .price{border-bottom: 1px solid #e4e3e3;padding-bottom: 10px;margin-bottom: 15px}
.pro-info .addthis_toolbox{margin-top: 45px}

.addthis_toolbox a.addthis_button_google_plusone{width: 63px !important;}
.addthis_toolbox a.addthis_button_tweet{width: 80px !important;}

.pro-info .down-catalogue{width: 155px}

.pro-detail h4{font-size: 14px;font-weight: 600;color: #225aa5 }

.info_other{background: rgba(35,91,165,0.9);position: absolute;top: 0;text-align: left;padding: 10px;max-height: 240px;min-height: 240px;overflow-x: auto;display: none;width: 100%}
.info_other *{color:#fff !important;font-size: 12px !important;margin-bottom: 0}
.info_other h3{font: bold 16px arial, sans-serif;padding-bottom: 5px;font-size: 16px !important;}
.product:hover .info_other{display: block;
	-webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

.block-contact {border-bottom: 1px solid #ececec;padding-bottom: 15px;margin-bottom: 15px}
.block-contact .row{position: relative}
.block-contact p{padding-bottom: 0;margin-bottom: 0}
.block-contact h3{color: #666666;font-weight: bold;font-size: 14px;padding-bottom: 5px}
.block-contact .icon_map{position: absolute;bottom: 0;right: 0}
.down-rec{background-color: #f1f1f1; padding: 10px}
.down-rec a{color:#225aa5;font-weight: bold}

#contactForm sup{color:#e74c3c}

.wrap_slider_barand {padding-top: 10px}
.wrap_slider_barand .bx-wrapper{max-width: 1170px!important;border-bottom: 4px solid #e1e0e0;padding-bottom: 10px}
.bxslider_brand li img{border: 1px solid #058DCF;padding:2px}
.visit{padding: 10px 0;text-align: right}
.share li {float:left;margin-left: 10px}
.share li a{background-image: url(../images/icon-share.png);height: 32px;width: 65px;text-indent: -99999px;display: inline-block;background-size: 100px auto;}
.share li:first-child{margin-left: 0}
.share a.icon-facebook{background-position:  top center;background-color: #3c5a98}
.share a.icon-twitter{background-position:  center -114px;background-color: #47c7fa}
.share a.icon-google{background-position:  center -242px;background-color: #dc4b38}
.share a.icon-mail{background-position:  center -335px;background-color: #615f5d}
/* .articleDetail .desc *{font-size: 13px} */
.articleDetail td{border: 1px solid #fff}
.articleDetail ul{margin-left: 15px}
.articleDetail ul li {
	line-height: 18px;
	list-style: outside square;
	padding: 0 0 6px 0;
}

.back_to_top {
	text-align: right;
	margin-top: 10px;
}
.back_to_top a {
	color: #0066b3;
	font-size: 12px;
	line-height: 16px;
}
.back_to_top a:hover {
	color: #9f9f9f;
	text-decoration: none;
}

/* --------------------------------------------
			5.8 Pagination
	-------------------------------------------- */

		.pags > li{ float: left; }

		.pags > li:first-child > a{ border-radius: 3px 0 0 3px; }

		.pags > li:first-child > a::before,
		.pags > li:last-child > a::before{
			display: inline-block;
			position: relative;
			top: -1px;
			font-size: 13px;
			font-family: 'FontAwesome';	
		}

		.pags > li:first-child > a::before{ content: "\f104"; }
		.pags > li:last-child > a::before{ content: "\f105"; }

		.pags > li:last-child > a{ border-radius: 0 3px 3px 0; }

		.pags > li:not(:last-child) > a{ border-right: none; }

		.pags > li > a{
			position: relative;
			display: block;
			width: 30px;
			height: 30px;
			text-align: center;
			font-size: 14px;
			line-height: 30px;
			border: 1px solid #eaeaea;
			background: #fff;
		}

		.pags > li:not(:last-child) > a::after{
			content: "";
			position: absolute;
			z-index: 1;
			right: -1px;
			top: -1px;
			bottom: -1px;
			display: block;
			width: 1px;
			background: #4ac4fa;
			opacity: 0;

			-webkit-transition: opacity .7s ease;
					transition: opacity .7s ease;
		}

		.pags > li.active:not(:last-child) > a::after,
		.pags > li:not(:last-child) > a:hover::after{
			opacity: 1;

			-webkit-transition: opacity .1s ease;
					transition: opacity .1s ease;
		}

		.pags > li.active > a,
		.pags > li > a:hover{
			color: #fff;
			background: #4ac4fa;
			border-color: #4ac4fa;
		}
